Bug 432041 - No sound with install of live cd fedora-8-live on iMac24"
Summary: No sound with install of live cd fedora-8-live on iMac24"
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig   
(Show other bugs)
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-08 15:20 UTC by Van Bleyenberghe Benoit
Modified: 2008-08-24 03:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 03:30:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System Config Soundcard Log (51.01 KB, text/plain)
2008-02-08 15:20 UTC, Van Bleyenberghe Benoit
no flags Details
aplay (210 bytes, text/plain)
2008-02-08 15:23 UTC, Van Bleyenberghe Benoit
no flags Details

Description Van Bleyenberghe Benoit 2008-02-08 15:20:35 UTC
Description of problem:Automatic detection of the sound card did not work.  This
audio device will not be available on the system.


Version-Release number of selected component (if applicable):Realtek ALC885/889A
@ Intel 82801HBM ICH8M - High Definition Audio Controller


How reproducible:Reading soundfile with totem


Steps to Reproduce:
1.
2.
3.
  
Actual results:No sound


Expected results:


Additional info:see attachment, thanks.

Comment 1 Van Bleyenberghe Benoit 2008-02-08 15:20:35 UTC
Created attachment 294365 [details]
System Config Soundcard Log

Comment 2 Van Bleyenberghe Benoit 2008-02-08 15:23:03 UTC
Created attachment 294366 [details]
aplay

Comment 3 Martin Stransky 2008-02-20 13:58:50 UTC
Maybe here is the problem: 

hda_codec: Unknown model for ALC882, trying auto-probe from BIOS...

anyway, ensure you have pulseaudio, hal, consolekit enabled and running. Your
sound card seems to be used by some other application.

Comment 4 Martin Stransky 2008-02-22 09:36:03 UTC
Anyway, your sound card seems to be used by some other application...

Comment 5 Christof Kaelin 2008-07-26 23:33:56 UTC
Please refer to bug # 427091

I suggest to close this one as it's F8 related (F9 live dvd works on imac)

Comment 6 David Nalley 2008-08-24 03:30:25 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.